# this is the redis instance used for bayes db,
# with volatile-ttl eviction policy

# read settings from redis.conf, then override
include /etc/redis/redis.conf

requirepass 3<kq43j=uB<d7q-e

bind 127.0.0.1
port 0
unixsocket /var/run/redis-bayes/redis-server.sock
unixsocketperm 770
timeout 0
pidfile /var/run/redis-bayes/redis-server.pid
loglevel notice
logfile /var/log/redis/redis-server-bayes.log

dbfilename bayes.rdb

maxmemory 1GB
maxmemory-policy volatile-ttl

lazyfree-lazy-eviction yes
lazyfree-lazy-expire yes
